请选择 进入手机版 | 继续访问电脑版

sufangxu's Blog

 找回密码
 立即注册

QQ登录

只需一步,快速开始

搜索
热搜: 活动 交友 discuz
查看: 50|回复: 0
收起左侧

[学习记录] The specified framework 'Microsoft.NETCore.App', version '1.0.1' was not foun...

[复制链接]

1万

主题

1万

帖子

4万

积分

管理员

Rank: 9Rank: 9Rank: 9

积分
44825
发表于 2019-11-5 13:37:26 | 显示全部楼层 |阅读模式
行动:
1、http://www.microsoft.com/net/download/linux 下载netcore1.0.1,release版本,解压文件。
2、拷贝Micorsoft.NETCore.App目录下的1.0.1目录文件到“/usr/share/dotnet/shared/Micorsoft.NETCore.App/"总共3个目录下。
3、dotnet ***.dll
成功





上一篇:找不到版本为 (>= 1.0.0-preview1-27891) 的包 Microsoft.AspNetCore.Sign...
下一篇:很干净的50句话,让你豁然开朗
往往并不是有兴趣才能做好,而是做好了才有兴趣。
回复

使用道具 举报

您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

QQ|Archiver|手机版|小黑屋|sufangxu's Blog ( 鲁ICP备17022854号-3 )

GMT+8, 2019-11-13 03:24 , Processed in 0.072647 second(s), 22 queries .

Powered by Discuz! X3.4

© 2001-2017 Comsenz Inc.

快速回复 返回顶部 返回列表